View Issue Details

IDProjectCategoryView StatusLast Update
0000995SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.2 
Target Version3.2.3Fixed in Version3.2.3 
Summary0000995: Upgrade to the latest postgres jdbc driver to get bug fix for retrieval of result set metadata
DescriptionUpgrade to the latest postgres jdbc driver to get bug fix for retrieval of result set metadata
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d8085172

2013-01-18 09:11:37

chenson

Details Diff
0000995: Upgrade to the latest postgres jdbc driver to get bug fix for retrieval of result set metadata
0000995
add - symmetric-assemble/deploy-file.txt Diff File
mod - symmetric-client/pom.xml Diff File
mod - symmetric-core/pom.xml Diff File
mod - symmetric-io/pom.xml Diff File
mod - symmetric-jdbc/pom.xml Diff File
mod - symmetric-parent/pom.xml Diff File
mod - symmetric-server/pom.xml Diff File

Issue History

Date Modified Username Field Change
2013-01-18 09:10 chenson New Issue
2013-01-18 09:10 chenson Status new => assigned
2013-01-18 09:10 chenson Assigned To => chenson
2013-01-22 08:47 chenson Status assigned => resolved
2013-01-22 08:47 chenson Fixed in Version => 3.2.3
2013-01-22 08:47 chenson Resolution open => fixed
2013-01-23 20:35 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6764
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d8085172